@charset "UTF-8";

/* 基本設定：　フォントサイズ */
@media (max-width: 599px) {
  :root {
    font-size: 14px;
  }
}

@media (min-width: 600px) and (max-width: 799px) {
  :root {
    font-size: 16px:
  }
}

@media (min-width: 800px) {
  :root {
    font-size: 18px;
  }
}

body {
  margin: 0;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  overflow-y: scroll;
  background: url(../img/backnew.png) no-repeat center center fixed;
  background-size: cover;
  width: 100%;
}

img {
  max-width: 90%;
  max-height: 400px;
  object-fit: contain;
}

section.contents p {
  line-height: 2;
}

.conA .container {
  display: block;
  align-items: center;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.conA .text-intro {
  margin: 0 20px;
}

.conA h1 {
  font-size: 43px;
  width: 100%;
  text-transform: uppercase;
  color: #000;
  font-weight: 900;
  line-height: 100%;
}

.listA .container {
  display: flex;
  flex-wrap: wrap;
  max-width: 1000px;
  margin: 30px auto;
}

.listA .grid {
  flex: 1 1 300px;
  display: flex;
  margin-left: auto;
  margin-right: auto;
  max-width: 300px;
}

.listA a {
  flex: 1;
  margin: 10px 10px 10px 0px;
  display: block;
  color: inherit;
  text-decoration: none;
  text-align: center;
}

.listA a:hover {
  opacity: 0.8;
  background-color: rgba(255, 255, 255, 1);
}

.listA h2 {
  font-size: 18px;
}

.listA .photo {
  min-height: 150px;
  background-position: center;
  background-size: cover;
}

.listA .photo_magazine {
  min-height: 450px;
  min-width: 320px;
  background-position: center;
  background-size: cover;
}

.listA .text {
  margin: 10px;
}


.listA p {
  font-size: 14px;
  opacity: 0.8;
}


.contents .container {
  padding: 0 40px;
  text-align: left;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
}

.contents .midashi {
  font-size: 18px;
  border-left: solid 4px #ddd;
  border-bottom: solid 1px #ddd;
}

.contents .minimidashi {
  font-size: 16px;
}

.contents a {
  text-decoration: none;
  color: #000;
}

.contents box {
  text-decoration: none;
  color: #000;
  background-color: #ddd;
}

.contents a:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.contents .iframe-content {
  position: relative;
  width: 100%;
  padding: 75% 0 0 0;
}

.iframe-content iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div.products {
  margin-bottom: 30px;
}

div.map {
  margin-bottom: 30px;
}

/*ヘッダー*/
header {
  background-color: #fff;
}

.headA {
  display: inline-block;
  text-decoration: none;
  line-height: 70px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: rgba(0, 0, 0, 0);
  color: black;
  font-size: 24px;
}

.headB ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.headB a {
  display: block;
  padding: 15px;
  color: inherit;
  font-size: 12px;
  text-decoration: none;
}

.headB a:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

@media (min-width: 768px) {
  header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
  }

  .headB ul {
    display: flex;
  }

}

@media (min-width: 768px) {
  .headC {
    display: none;
  }

  .headB {
    display: block !important;
  }
}

@media (max-width: 768px) {
  header .container-small {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .headC {
    margin-right: 10px;
    padding: 0;
    border: none;
    outline: none;
    background: none;
    font-size: 28px;
    opacity: 0.5;
    cursor: pointer;
  }

  .headC:hover {
    opacity: 0.3;
  }

  .headB {
    display: none;
  }
}

footer {
  color: #000;
  background-color: #fff;
}

footer .container {
  padding: 40px 20px;
}

@media (min-width: 768px) {
  footer .container {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 20px;
  }

  .footA {
    flex: 0 0 40%;
  }

  .footB {
    flex: 0 0 60%;
  }

  .footC {
    flex: 0 0 100%;
  }
}

.footA {
  margin-bottom: 30px;
}

.footA h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
}

.footA a {
  color: #000;
  text-decoration: none;
}

.footB div {
  margin-bottom: 20px;
}

.footB h3 {
  margin-top: 0;
  margin-bottom: 10px;
  /*border-bottom: solid 1px currentColor;*/
  font-size: 14px;
  padding-right: 20px;
}

.footB ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}

.footB a {
  display: block;
  padding: 5px;
  color: #000;
  font-size: 12px;
  text-decoration: none;
}

.footB a:hover {
  color: rgba(0, 0, 0, 0.3);
  background-color: rgba(0, 0, 0, 0.3);
}


@media (min-width: 768px) {
  .footB {
    display: flex;
  }

  .footB div {
    flex: 1;
  }

  .footB div:not(:first-child) {
    margin-left: 40px;
  }
}

.footC {
  font-size: 12px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}
